@charset "utf-8";


/* --------------------------------
	font-size (default : 14px)

		10px ： 72%
		11px ： 79%
		12px ： 86%
		13px ： 93%
		14px ： 100%
		15px ： 108%
		16px ： 115%
		17px ： 122%
		18px ： 129%
		19px ： 136%
		20px ： 143%
		21px ： 150%
		22px ： 158%
		23px ： 165%
		24px ： 172%
		25px ： 179%
		26px ： 186%
-------------------------------- */


/* ============================================================

	style info : 追加のスタイルがあれば記述してください。よろしくお願いします！

============================================================ */


/*出版物在庫*/

		span.stockstatus{
		margin-left:10px;
		font-weight:bold;color:#FF0000;
		font-size:80%}


/*出版物リスト*/

.booksSection{
padding:0 !important;
}
.infoListF {
	overflow: hidden;
}

.infoListF li {
	display: inline;
	float: left;
	width: 640px;
	margin-top: -1px;
	padding: 25px 5px 15px 0;
	border-top: dotted 1px #ccc;
}
.infoListF li h3,
.infoListF li h4 {
	margin-bottom: 10px;
	font-size: 115%;
}
.infoListF li ul li {
	display: list-item;
	float: none;
	width: auto;
	padding: 0;
	border-top: none;
	line-height:1.5;
	font-size:80%;
}
.infoListF li ul li ul li {
	font-size:100%;
}
.disaster li ul li {
	font-size:100%;
}
p.signature{
	text-align:right}

div.books{
	width:475px;
	height:auto;
	float:left}


	/* faqSection */

faqSection dl dt {
    background-position: 0 -480px;
}
.faqSection dl dt {
	padding: 30px 0 18px 70px;
	border-top: solid 1px #00A694;
	color: #00A694;
	font-size: 143%;
	font-weight: bold;
}
.faqSection dl dd {
	padding-bottom: 25px;
}
.faqSection dl dt.q1,.faqSection dl dt.q2 ,.faqSection dl dt.q3,.faqSection dl dt.q4,.faqSection dl dt.q5,.faqSection dl dt.q6,.faqSection dl dt.q7,.faqSection dl dt.q8,.faqSection dl dt.q9,.faqSection dl dt.q10,.faqSection dl dt.q11,.faqSection dl dt.q12,.faqSection dl dt.q13,.faqSection dl dt.q14,.faqSection dl dt.q15,.faqSection dl dt.q16,.faqSection dl dt.q17,.faqSection dl dt.q18,.faqSection dl dt.q19,.faqSection dl dt.q20 {
	background:url(../img/icn_faq.png) 0 23px no-repeat;
}
	/*--contactSection--*/

form.formSection dl dd div.shortText input{
	width:50px
}

form.formSection dl dd div.middleText input{
	width:20px
}
form.formSection dl dd div.middleText {
	width:200px;
}

	/*---nreport-*/

.nreportSection h4{color:#00A694;
margin-bottom:10px}

.openToggle{
color:#00A694;
margin-bottom:10px;
text-decoration:underline;
cursor: pointer
}
p.openToggle{
margin-top: 20px;
}


/*--widthtable--*/
div.extraForm table tr th {
        width: 25%}


/*--thanks page--*/

div.thanksSection p.button{
margin:20px 0;
}

div.thanksSection p.button a.blogButton{
background:url(/contact/img/btn_blog.png) no-repeat left top;
width:300px;
height:48px;
display:block;
/*color:transparent;*/
text-indent:-9999px
}

div.thanksSection p.button a:hover {
background: url(/contact/img/btn_blog.png) left bottom no-repeat ;
}

.mailmagazineSection th{
width:20%;
}

/* -----------------------------------
	announce-incident
----------------------------------- */

.incidentSection

.basictTitle{
margin-bottom:5px
}
h5{color:#00A694;}

/* -----------------------------------
	announce-effort
----------------------------------- */



.aboutAnnounce .effort {
	margin: 40px 0;
}
.aboutAnnounce .effort .head {
	margin-bottom: 15px;
	padding-bottom: 5px;
	border-bottom: dotted 1px #ccc;
	font-weight: bold;
}
.aboutAnnounce .effort h4 {
	color: #00a694;
}
.aboutAnnounce .effort dt span {
	margin-left: 15px;
	padding: 2px 6px 1px 6px;
	color: #fff;
	font-weight: normal;
}
.aboutAnnounce .effort dt span.phase-complete    { background: #7ecef4; }
.aboutAnnounce .effort dt span.phase-going       { background: #FFCC00; }
.aboutAnnounce .effort dt span.phase-making      { background: #FF99CC; }
.aboutAnnounce .effort dt span.phase-going  span   {font-size:90%;margin-left:0}

.aboutAnnounce .effort dl {
	font-size: 86%;
	line-height: 1.5;
}
.aboutAnnounce .effort dl dt {
	width: 80%;
	color: #00A694;
	font-weight: bold
}
.aboutAnnounce .effort dl dd {
	margin: 5px 0 20px 10px;
	width:90%
}
.aboutAnnounce .effort ul {
	margin-top: 0.5em;
}
.aboutAnnounce .effort ul li {
	margin-right: 2em;
	font-size: 100%;
	margin-bottom:5px;
}

/*--教育が行き届いていないボタン--*/

p.education{
display:block;
width:613px;
height:115px;
background:url(/activity/img/txt_education.png) no-repeat left top;
text-indent:-9999px;
}


div.descriptionSection p.button{
margin:20px 0;
}

div.descriptionSection p.button a.reportButton{
background:url(/activity/shanti-activity/img/btn_education.png) no-repeat left top;
width:256px;
height:60px;
display:block;
text-indent:-9999px
}

div.descriptionSection p.button a:hover {
opacity:0.7;
color:#f39700
}

/*--振込み先--*/

.for-books{
margin:20px 0;
}

.contactIndex h1.event {
background:url(/contact/img/title_event.png) no-repeat left top;
width:280px;
height:28px;
display:block;
text-indent:-9999px
}

div.paymentSection  h3.higashinihon{
	background: url(/donate-t/img/title_higashinihon.png) no-repeat left top;
	background-position: 0 0 !important;
	width: 349px;
	height:28px;
	display: block;
	text-indent:-9999px
}

div.sns{
	float:left;
	width:400px;
	margin: 10px 0
	}

div.snsfb{
	float:left;
	width:420px;
	margin: 10px 0
	}

p.copyright{
	text-align:right}

	p.center{
	text-align:center}

/*--blog募集要項--*/

.blogDetailSection ul.requirements li{
	line-height: 1.7
}
.blogDetailSection  ul.requirements li ol li{
	padding-left: 20px!important;
}


.popular-posts {
	overflow: hidden;
	margin: 0 0 -10px 0;
	list-style: none;
}
.popular-posts ul:nth-child(3) {
	margin: 0;
}
.popular-posts li {
	float: left;
	width: 200px;
	margin: 0 25px 0px 0;
}
.popular-posts li:nth-child(3) {
	float: right;
	width: 200px;
	margin: 0 0px 0px 0;
}
.popular-posts li article .cambodia {
	background: url(../../common/img/cats_cambodia.png) left center no-repeat;
	display: inline-block;
	padding-left: 26px !important;
}
.popular-posts li article .laos {
	background: url(../../common/img/cats_laos.png) left center no-repeat;
	display: inline-block;
	padding-left: 26px !important;
}
.popular-posts li article .thailand {
	background: url(../../common/img/cats_thailand.png) left center no-repeat;
	display: inline-block;
	padding-left: 26px !important;
}
.popular-posts li article .afganistan {
	background: url(../../common/img/cats_afganistan.png) left center no-repeat;
	display: inline-block;
	padding-left: 26px !important;
}
.popular-posts li article .myammer {
	background: url(../../common/img/flag_myanmar_w20.png) left center no-repeat;
	display: inline-block;
	padding-left: 26px !important;
}
.popular-posts li article .cats a {
	color: #727171;
	text-decoration: none;
	margin-bottom: 0;
	padding: 1px 0 0 0;
	font-size: 86%;
}
.popular-posts li article {
	height: 230px;
}
.popular-posts li article .thumbImg {
	margin: 2px 0 13px 0;
	display: block;
}
.popular-posts li article a {
	color: #00a694;
	font-weight: bold;
	line-height: 22px;
	font-size: 100%;
}
.popular-posts h4 {
	font-size: 143%;
	color: #00a694;
}